[Desktop Entry]
Name=alse-rsync-hdd-to-ufd.sh
Name[ru]=alse-rsync-hdd-to-ufd.sh - копия репозитория с HDD на флешку
Type=Application
NoDisplay=false
Exec=fly-term --noclose -e "/mnt/data/root/scripts/alse-rsync-hdd-to-ufd.sh"
Icon=folder-sync
Hidden=false
Terminal=false
StartupNotify=false
